Subject: Trainer Candidate - Babar Gowhar
From: Babar Gowhar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 12:12:31 -0400

| | Tech Support Test

Name | Babar Gowhar
E-mail | [email-masked]
Phone Number | (+91) 9910973996
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | InfoEdge India Ltd | Assistant Manager | Currently working | 33k
Previous Employer 1 | Varun Beverages Ltd | Customer Executive | 5 April 2019 | 29k
Previous Employer 2 | Reliance Jio | Premium Relationship Manager | 30 September 2018 | 27.5k

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Sales Training, Product & Process Training to Field Sales Executives of
Jeevansathi.com across North India
New Recruit Training – Training new joiners; from orientation to process handover
Coaching plans development; providing Resources and Assistance; scheduling
orientation drive-along with senior representatives
TNI & TNA, SWOT Analysis for sales skill improvement
Aligning "work-with" days to identify and analyse training needs of executives
Content Development for training sessionsas per TNA
Training Delivery on Product, Process, Soft Skills & Behavior
Planning, implementing and managing sales educational workshops and training
sessions for sales executives, TLs and Managers
Sessions Delivery – Delivering Training in One-on-One, classroom sessions, online
through MS Teams, Role Plays and Demonstrations

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that I came across was at the inception of covid outbreak and start of Work From Home. Since I had been associated with the Field Sales team, it was challenging to make them psychologically accept that they had to sit at a place and generate sales through calls, like other inside processes. It took several training and counseling sessions to get the team on track. The sessions involved counseling, which helped them maintain their calm; training sessions to maintain their work-life balance and training sessions to get them adjusted to sales through calls and enhance their sales. Acting as a liaison between Inside Sales teams and the Field Sales team helped to overcome the challenges that arose.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is the one where a company gives the customer what they expect. But a great customer service means where a customer is offered beyond what they expect. A great customer attaches the customer with an organisation, making them loyal to the brand, which may not be in case of good customer service, where a customer might look for other options.
What according to you makes you a good candidate for this position? | All through my experience I have been in conversations with customers one or the other way. Even in my training career, during the live demonstration sessions, I would accompany the sales executives to customer end. This also contributed for me to understand customer expectations and mind set. Hence enabling me to have a broader perspective inculcating both a company's expectation from the customer and vice versa. This at times becomes a stand out point in my resume, where others have only training experience and my resume holds both sales and training experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |